.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f94be13a-0a31-2939-8144-dd32241b6852 {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-9397202d-fe28-ee15-cddb-ad741d3a00db .dsf-input{
display: flex;
flex-direction: row;
align-items: center;
margin-top: 32px;
}

.lfr-layout-structure-item-9397202d-fe28-ee15-cddb-ad741d3a00db .dsf-input__label {
font-size: 0;
}

.lfr-layout-structure-item-9397202d-fe28-ee15-cddb-ad741d3a00db .dsf-input__label::after {
content: "Curso:";
display: block;
font-size: 0.75rem
}

.lfr-layout-structure-item-9397202d-fe28-ee15-cddb-ad741d3a00db p { 
font-weight: 700;
line-height: 1.2em;
margin: 0;
}

.lfr-layout-structure-item-9397202d-fe28-ee15-cddb-ad741d3a00db input {
background: none;
    font-weight: 700;
    padding: 0;
width: 0 !important;
height: 0;
overflow:hidden;
}.lfr-layout-structure-item-1c36f16e-ae49-a83a-934b-5ae40878924a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9852810a-73ed-8b3a-755f-5b2e034fe59d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5feb9a5-c69c-4e70-f279-2ad0cc492c93 {
 height:0px;
 overflow:hidden;
position:relative
}.lfr-layout-structure-item-5709720c-2353-dc8a-5fe6-0bbeeecd94ac {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5709720c-2353-dc8a-5fe6-0bbeeecd94ac {
text-align: center;
}.lfr-layout-structure-item-6f95bd80-3820-86f2-518a-38172f0f7c8c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-823bd7f9-0165-25df-465d-d51b552e1662 {
margin-left: auto !important;
margin-right: auto !important;
}
.lfr-layout-structure-item-60d233a9-333b-6b66-d8fe-f6e6e56aa1c9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e91a7575-0c24-b417-5fd9-a5344c368f44 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1b11e13-9c08-7770-750c-01c675301cb1 {
 height:0px;
 overflow:hidden;
position:relative
}